Skip to main content
GET
Get all organizations within an organization

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

x-cal-secret-key
string

For platform customers - OAuth client secret key

x-cal-client-id
string

For platform customers - OAuth client ID

Path Parameters

orgId
number
required

Query Parameters

take
number
default:250

Maximum number of items to return

Required range: 1 <= x <= 250
Example:

25

skip
number
default:0

Number of items to skip

Required range: x >= 0
Example:

0

slug
string

The slug of the managed organization

Example:

"organization-slug"

metadataKey
string

The key of the metadata - it is case sensitive so provide exactly as stored. If you provide it then you must also provide metadataValue

Example:

"metadata-key"

metadataValue
string

The value of the metadata - it is case sensitive so provide exactly as stored. If you provide it then you must also provide metadataKey

Example:

"metadata-value"

Response

200 - application/json
status
enum<string>
required
Available options:
success,
error
Example:

"success"

data
object[]
required
pagination
object
required